#Generated by Maven Integration for Eclipse
#Mon Dec 23 09:17:12 WAT 2019
version=0.0.1-SNAPSHOT
groupId=com.hc.jee
m2e.projectName=SpringBoot-02
m2e.projectLocation=C\:\\udir\\daily\\2019\\Training Regus JasminHall 10-2019\\code\\jworkspace\\SpringBoot-02
artifactId=demo3
